Subject: bootstrapping websockets over h2

From: Patrick McManus <[email-masked]>
Date: Mon, 17 Jul 2017 16:48:43 +0000 (UTC)

Folks, if there are any folks from the websockets community in Prague this
week that are interested in exploring bootstrapping websockets over an h2
stream, rather than an h1 connection would you please reach out to me so we
can explore that space? There was a conversation at the HTTP Workshop in
June that lead me to believe that a solution that allows something very
much like 6455 to flow on an h2 stream would solve a number of outstanding
requirements without a huge amount of architectural effort. This isn't
ready for WG time, but I'd be happy to chat.

-Patrick